Polymer 3.0 based ChartJS wrapper.

<plutonium-chart>

Published on webcomponents.org

Polymer 3.0 based ChartJS wrapper.

P

<plutonium-line-chart id="lineChart0"></plutonium-line-chart>

Install the Polymer-CLI

First, make sure you have the Polymer CLI and npm (packaged with Node.js) installed. Run npm install to install your element's dependencies, then run polymer serve to serve your element locally.

Viewing Your Element

$ polymer serve

Running Tests

$ polymer test

Your application is already set up to be tested via web-component-tester. Run polymer test to run your application's test suite locally.

Install

Link to this version
ImportedReleased 19 November 2018Apache License 2.0
Framework Support
Polymer 3.0+
Browser Independent
Install with
npm install @lordoftheflies/plutonium-chart"@0.0.3"
Run the above npm command in your project folder. If you have any issues installing, please contact the author.
Release notes - Version 0.0.3

Dependencies

  • @polymer/iron-resizable-behavior#^3.0.1
  • @polymer/polymer#^3.1.0
  • chart.js#^2.7.3